::ng-deep .cust-created-date .mat-form-field-flex > .mat-form-field-infix {
  border-top-width: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 10px !important;
}
::ng-deep .cust-created-date > .mat-form-field-wrapper {
  padding-bottom: 0px !important;
}

.form-control {
  height: 100% !important;
}

img.img-analyst{
  width: 190px;
  max-height: 205px;
  // background-image: url('../../assets/images/person.jpg');
  // background-color: white;
  // background-position: center;
  // background-repeat: no-repeat;
  // background-size: cover;
  // position: relative;
}

.cust-box-preview-photo{
  width: 195px;
  height: 210px;
  border-style: solid;
  border-color: lightgray;
}
